IPSW-IMG4-IM4R-INFO(1)

NAME
ipsw-img4-im4r-info - Display IM4R restore information

SYNOPSIS
ipsw img4 im4r info [flags]

DESCRIPTION
Display IM4R restore information

OPTIONS
-h, --help[=false]
    help for info

-j, --json[=false]
    Output as JSON

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

EXAMPLE
    # Display IM4R restore info from IMG4 file
    ❯ ipsw img4 im4r info kernel.img4
    # Output as JSON
    ❯ ipsw img4 im4r info --json kernel.img4

SEE ALSO
ipsw-img4-im4r(1)

HISTORY
14-Sep-2025 Auto generated by spf13/cobra